*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    font-family:
        Arial,
        sans-serif;

    background:#f4f4f4;

    display:flex;

    justify-content:center;

    align-items:center;

    min-height:100vh;
}

.container{

    background:white;

    padding:30px;

    border-radius:12px;

    box-shadow:
        0 0 10px
        rgba(
            0,0,0,0.2
        );

    text-align:center;
}

input{

    width:250px;

    padding:12px;

    margin:15px;
}

button{

    padding:12px 20px;

    margin:10px;

    cursor:pointer;

    border:none;

    border-radius:8px;
}

.moves button{

    font-size:20px;
}

.result-card{

    background:white;

    padding:25px;

    border-radius:12px;

    text-align:center;
}

.history-item{

    padding:10px;

    margin:10px 0;

    text-align:left;
}

hr{

    margin:10px 0;
}

#statsContainer p{

    margin:10px;
}